{
	"306001212_0": "「やっていますね」",
	"306001212_1": "「ええ。さっきは本当にごめんなさい。\\n　勝手なことをしてしまって」",
	"306001212_2": "「わたしからも、改めてごめんなさい……」",
	"306001212_3": "「言いたい事はさっき言いました。もう気にしてませんよ。\\n　無事に戻ってきてくれたのですから……」",
	"306001212_4": "「それで、囮作戦はどうなったデスか？」",
	"306001212_5": "「あれは現在、検討中です」",
	"306001212_6": "「検討……それじゃいつかは……」",
	"306001212_7": "「ええ。ですから検討している間に、\\n　解決をしてしまえばいいのです」",
	"306001212_8": "「……マムッ！？」",
	"306001212_9": "「こんな私でも、プロフェッサーの肩書きを与えられ、現場の\\n　指揮を任されています」",
	"306001212_10": "「つまり私が認可しなければ、作戦が実行に移される事は\\n　ありません。今は検討、そして準備中の段階です」",
	"306001212_11": "「しかし検討にも準備にも時間がかかるものです。\\n　作戦の実行はいつになる事でしょうね……」",
	"306001212_12": "「あ……ありがとうございます……ッ！」",
	"306001212_13": "「感謝なんて必要ありません。根本的な問題が残っている以上、\\n　これからもあなたには戦ってもらうのですから」",
	"306001212_14": "「それでも……。ありがとうございます、マム」",
	"306001212_15": "「セレナだけに戦わせるなんてさせないデスッ！\\n　アタシたちもいるデスッ！",
	"306001212_16": "「うん、みんなで乗り越えようッ！」",
	"306001212_17": "「マムがいてくれて良かった……そう思うわ」",
	"306001212_18": "「もしもマムがいてくれなければ、わたしはどんな愚かな、\\n　荒んだ生き方を選んでいたかも知れない……」",
	"306001212_19": "「本当にごめんなさい。\\n　わたしはマムの事さえも信じられていなかった……」",
	"306001212_20": "「自分を卑下する必要はありません。あなたはセレナを\\n　大事に思うがあまりに、視野が狭くなっていただけの事」",
	"306001212_21": "「マム……ありがとう」"
}